package com.yihu.hos.datacollect.model;

import java.util.Date;

/**
 * RsJobLog entity. @author MyEclipse Persistence Tools
 */

public class RsDatapushLog implements java.io.Serializable {

	// Fields

	private String id;
	private String type;
	private String success;
	private String content;
	private Date datetime;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getSuccess() {
		return success;
	}

	public void setSuccess(String success) {
		this.success = success;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public Date getDatetime() {
		return datetime;
	}

	public void setDatetime(Date datetime) {
		this.datetime = datetime;
	}
}